body {
    background-color: #ffffff;
    font-family: 'Fira Sans', sans-serif;

}
.wrapper {
    background-color: #e9e2db;


}
/* Header */
#header {
    display: none;
}

#header h1 {
    margin: 0px;
    font-size: 47px;
    color: #f08900;
    font-weight: 100;
}

#header h2 {
    margin: 0px;
    font-size: 28px;
    color: #474f50;
    font-weight: 100;
}

#mob_header {

    text-align: center;
}

#mob_header h1 {
    margin: 0px;
    font-size: 28px;
    color: #f08900;
    font-weight: 100;
}

#mob_header h2 {
    margin: 0px;
    font-size: 20px;
    color: #474f50;
    font-weight: 100;
}

/* Header ENDE */

.container {
}

#logo {
    text-align: center;

    height: 180px;
    padding-top: 8px;

}

/*Kachelnavigator*/

.teaserbox .inner{ background-color: #fff; 
margin-bottom: 30px;}
.teaserbox .inner .textbody { padding:0px 10px 10px 10px;}

.teaserbox a, .teaserbox a:hover {
    color: #000;
    text-decoration: none;

}

.news-list-view a:hover {
    text-decoration: none

}

#header:before {
    display: none;
}

#header:after {
    display: none;
}

#footer {
    background-color: #fff;

    width: 100%;
    height: 70px;
    padding: 3px 10px 7px 10px;


}


#search {
    width: 100%;
    padding: 3px 3px 3px 3px;
    background: #0097a7;

}

#header .searchbox button.submit {
    color: #474f50;
    border: 0;
    background: transparent;
    font-size: 16px;
    width: 15%;
}

#searchQuery {
    border: 1px solid #fff;
    border-radius: 5px;
    width: 60%;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.5);

}

.container-fluid {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-toggle {
    width: 100%;
    position: relative;
    float: right;
    margin-right: 0px;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 3px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    background-color: #0097a7;
    border-color: #0097a7;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #027d8a;
}

.navbar-header > .collapsed:after {
    font-family: 'icomoon' !important;
    content: "";
    font-size: 20px;
    color: #fff;
    float: right;
    margin-left: 5px;
}

#kb_img IMG {
    width: 100%
}

/*teaser text*/
#content {

    margin-top: 30px;
    margin-bottom: 30px;

}

.textmedia {
    background-color: #fff;
    padding: 0px 20px 20px 20px;
    margin-bottom: 30px;
}

.frame-layout-100 p, blockquote {
    padding: 0;
    margin: 0;
    font-size: 22px;
    border: 0;
    color: #000;
    font-family: 'Droid Serif', serif;

}

blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 40px;
}

#content h1, #sitebar h1 {
    padding-top: 20px;
    margin-bottom: 10px;
    color: #027d8a;
    font-weight: 100;

    text-decoration: none;
}

#content h2, #content h3 {
    margin-top: 0px;
    padding-top: 20px;
    color: #027d8a;
    font-weight: 300;

    text-decoration: none;
}

 #sitebar h2, #sitebar h3 {
    margin-top: 0px;
    padding-top: 10px;
    color: #027d8a;
    font-weight: 300;

    text-decoration: none;
}

h2 a, h2 a:hover {
    color: #000;

    text-decoration: none;
}

h2 {
    line-height: 26px;
}
 a {
    color: #000;
    text-decoration: none;

}
a:hover {
    color: #027d8a;
    text-decoration: none;

}

#content a {
    color: #027d8a;
    text-decoration: none;

}
.content a:hover {
    color: #027d8a;
    text-decoration: underline;

}

#content .panel-title a {
color: #fff;
text-decoration: none;
}


#content .teaser a {
    color: #000;
    text-decoration: none;

}
.content teaser a:hover {

}

/* Fluid Image Tags */
.ce-gallery img,
.ce-gallery picture {
    max-width: 100%;
    height: auto;

}

.flexslider .ce-textpic {
    margin-right: -20px;
    margin-left: -20px;

}

.ce-textpic, {
    margin-right: 30px;
    margin-left: 30px;

}

.ce-gallery {
    max-width: 100%;
}

@media (max-width: 991px) {
.flexslider .ce-bodytext {
float:none;
width: 100%;
padding-right: 30px;
}
}





@media (min-width: 991px) {
    #mob_header {
        display: none;
    }

    #header {

        display: block;

        margin: 10px 0px 10px 0px;
        background-image: url('../Images/');
        background-position: center center;
        background-repeat: no-repeat;

        border: 0;
    }

    .servicemenu {
        position: absolute;
        right: 0px;
    }

    .servicemenu {
        text-align: right;

    }
.searchbox{text-align: right;}

    .specialmenu {
        width: auto;
  height: 30px;

    }
    .footermenu {

        width: 100%;
        height:30px;
        border-bottom: solid 1px #0097a7;
        margin: 0px 0px 10px 0px;
    }
    .regiomenu{padding: 0px 0px 0px 0px;}


    .specialmenu li, .regiomenu li  {
        margin: 2px 10px 0px 0px;
        float: left;
        list-style-type: none;
    }

    .specialmenu li:after, .regiomenu li:after {
        margin: 0px 0px 0px 10px;
        content: "|";
    }
 .regiomenu li:last-child:after {
        margin: 0px 0px 0px 10px;
        content: "";
    }

    #search {
        width: 100%;
        padding: 0px 0px 0px 0px;
        background: transparent;

    }

    .container-fluid {
        margin-right: auto;
        margin-left: auto;
        padding-left: 0px;
        padding-right: 0px;
    }

    /*   Nav_Desktop --------------------------------*/
    .navbar {
        position: relative;
        min-height: 50px;
        margin-bottom: 2px;
        border: 1px solid transparent;
    }
    #navbtn, #navbar .searchbox {
        display: none;
    }

    .accordion-toggle {

        color: #fff;

    }

    .accordion-toggle:after {
        font-family: 'icomoon' !important;
        content: "\e905";
        font-size: 20px;
        color: #fff;
        float: right;
        margin-left: 5px;
        background: url ('../Images/auf.png') transparent no-repeat;
    }
}

.collapsed:after {
    font-family: 'icomoon' !important;
    content: "\e902";
    font-size: 20px;
    color: #fff;
    float: right;
    margin-left: 5px;
}

.panel {
    margin-bottom: 22px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
    padding: 0px;
}

.panel-heading {
    padding: 0px 0px;
    border-bottom: 0px solid transparent;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.panel-default {
    border-color: transparent;
    margin-bottom: 0;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
    box-shadow: none;
}

.panel-group .panel + .panel {
    margin-top: 0px;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0px solid transparent;
}

.panel-title {
    font-weight: 300;
    color: #ffff00
}

.navbar-default {
    background-color: transparent;
    border: 0px solid transparent;
}

.panel-title {
    color: #ffff00
}

.panel-title > a {
    position: relative;
    display: block;
    padding: 3px 5px;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.nav-tabs > li {

    color: #fff;
    clear: both;
    width: 100%;

}

.panel-title > a:hover,
.panel-title > a:focus {
    text-decoration: none;
    background-color: #027d8a;
    color: #fff;
}

.menu a:hover,
.menu a:focus {
    text-decoration: none;
    background-color: #027d8a;
    color: #fff;
}

.nav-tabs > li > a:hover {
    border-color: transparent;
}

.panel-title > a {
    display: block;
    background-color: #0097a7;
    color: #fff;
    clear: both;
    width: 100%;
    margin-bottom: 4px;
    border-radius: 0;
}

.menu, .menu2{
    list-style-type: none;
    padding: 0px;
    margin-bottom: 0px;
}

.menu .menu2 > li a {
    display: block;
    background-color: #c0f2f7;
    color: #474f50;
    clear: both;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 0;
    padding: 3px 15px;
}

.menu > li.active > a,
.menu > li.active > a:hover,
.menu > li.active > a:focus {
    background-color: #027d8a;
    color: #fff;
    border: 0px solid #transparent;
    border-bottom-color: transparent;
    cursor: default;

}

.menu > li a {
    display: block;
    background-color: #99d6dc;
    color: #474f50;
    clear: both;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 0;
    padding: 3px 5px;
}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 0px;
    padding-left: 0px;

/*  ENDE Nav_Desktop --------------------------------*/
.ce-gallery .ce-column {
    margin: 0;
    /* Abstand zwischen Bildern */
    padding: 0 5px;
    box-sizing: border-box;
}

/* Kein Abstand beim ersten und letzten Bild */
.ce-gallery .ce-column:first-child {
    padding-left: 0;
}

.ce-gallery .ce-column:last-child {
    margin-right: 0;
}

/* Spaltenbreiten je nach eingestellten Columns */
.ce-gallery[data-ce-columns="2"] .ce-column {
    width: 50%;
}

.ce-gallery[data-ce-columns="3"] .ce-column {
    width: 33%;
}

.ce-gallery[data-ce-columns="4"] .ce-column {
    width: 25%;
}

.ce-gallery[data-ce-columns="5"] .ce-column {
    width: 20%;
}

#headercontainer {
    min-height: 200px;
    padding-bottom: 0;

}

#maincontent {

}

#maincontenthome {

}

#maincontenthome .news {

}

}

@media (min-width: 1200px) {

}

/* FlexSlider Default Theme*/
.flexslider {
    margin: 0 0 30px;
    background: #fff;
    border: 0px;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    zoom: 1;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}

.flexslider .textmedia {
    background-color: #fff;
    padding: 0px 20px 0px 20px;
    margin-bottom: 0px;
}

.flexslider p {
    margin: 0 0 10px;
}

.flexslider .ce-intext.ce-right .ce-gallery, .flexslider .ce-intext.ce-left .ce-gallery, .flexslider .ce-above .ce-gallery {
    margin-bottom: 0px;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 20px;
    height: 20px;
    margin: 20px 0 0;
    position: absolute;
    top: 0px;
    z-index: 10;
    overflow: hidden;
    opacity: 0.6;
    cursor: pointer;
    color: #027d8a;
    text-shadow: 0px 0px 0 rgba(255, 255, 255, 0.0);
    -webkit-transition: none;
    -moz-transition:  none;
    transition:  none;
}
.flex-direction-nav a:before {
text-shadow: 0px 0px 0 rgba(255, 255, 255, 0.0);
}

.flex-direction-nav .flex-prev {
    left: 95%;
}

.flex-direction-nav .flex-next {
    right: 10px;
    text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 95%;
  color: #027d8a;
}

.flexslider:hover .flex-direction-nav  .flex-next {
    opacity: 1;
    right: 10px;
  color: #027d8a;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: 0.6 !important;
    filter: alpha(opacity=1);
    cursor: default;
   z-index: auto;
}

.flex-direction-nav a:before {
    font-family: 'icomoon' !important;
    font-size: 20px;
    line-height: 1;
    display: inline-block;
    content: '\e901';
}

.flex-direction-nav a.flex-next:before {
    content: '\e903';
}



/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 990px) {

    .hprow div.col-md-4 .ce-bodytext {

        margin-bottom: 0px;

    }

    #navbtn {
        display: block;

    }

    .hprow div.col-md-4:first-child {
        padding-left: 30px;
        padding-right: 30px;
    }

    .hprow div.col-md-4:nth-child(2) {
        padding-left: 30px;
        padding-right: 30px;

    }

    .hprow div.col-md-4:last-child {
        padding-left: 30px;
        padding-right: 30px;

    }

    .col-xs-12 {
        padding-bottom: 20px;

    }

    .frame-layout-100 p, blockquote {
        font-size: 20px;
    }

    h1,
    .h1 {
        font-size: 28px;
    }

    h2,
    .h2 {
        font-size: 22px;
    }

    h3,
    .h3 {
        font-size: 18px;
    }

    .active .contentcontainer {
        padding-left: 0px;

    }

    .active #maincontent {
        background-color: #414141;
        opacity: 0.6;

    }

    #navbtn {
        position: absolute;
        z-index: 99;
        left: 0;
        top: 10px;

    }

    .active #fb, .active #navbtn, .active #language {
        /*left: -30px;*/
    }

    #fb {
        top: 55px;

    }

    #language {
        top: 85px;

    }

    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.4s ease-out;
        -moz-transition: all 0.4s ease-out;
        transition: all 0.4s ease-out;

    }

    .row-offcanvas-left #navcol {
        left: -80%;
    }

    .row-offcanvas-left.active {
        left: 80%;

    }

    .row-offcanvas-left.active #nav ul {
        margin-left: 20px;
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 80%;
        margin-left: 0px;

    }
}

/* --News---------------------------*/
#sitebar > div{
    background-color: #FFFFFF;
 padding-left: 10px;
    padding-right: 10px}

#sitebar .kurzliste h4 {
    font-weight: 400;
    line-height: 1;
    font-size: 16px;
    color: #333;
    margin-top: 10px;
    margin-bottom: 1px;
}
#sitebar .kurzliste h3 {
    font-weight: 300;
    line-height: 1;
    font-size: 16px;
    color: #333;
    padding: 0;
    margin-top: 0px;
    margin-bottom: 0px;
}
#sitebar .kurzliste {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: solid 1px #0097a7;
}

#sitebar .news-list-container div:last-child  {
        margin-bottom: 5px;
    border-bottom: solid 0px #FF0000;
}

.news-list-container .teaser {
    background-color: #FFFFFF;
    border: 0px ;
    padding: 0px;
    margin-bottom: 10px;
}

#content .news-list-container .teaser h2, #content .news-list-container .teaser  h3 {
    margin: 0px;

    padding: 10px;
    color: #027d8a;
    font-weight: 300;

    text-decoration: none;
}

#content .news-single h1 {
    margin: 0px;
    padding: 0px 0px 20px 0px;
    color: #027d8a;
    font-weight: 300;

    text-decoration: none;
}


#content .news-list-container .teaser  p {
    padding-right: 10px;
    padding-left: 10px;


}


.nnews-list-container .row{
    overflow: hidden;
    margin-bottom: 30px;
}
 .teaser {
    height:370px;
}

.news_img {
    padding-right: -10px;
    padding-left: -10px;
    width: 100%;
    height: auto;
}

.news-list-container .teaser img {
    width: 100%;
    height: auto;
    margin-right: 0px;
    margin-left: 0px;
}

.news-single-item{  background-color: #FFFFFF;
    padding: 30px;}



.news-single .news-text-wrap p{
    font-weight: 200;
    color: #333;
}
.news-single .teaser-text p{
    font-weight: 400;
    color: #000000;
}


/* --Mail-Form---------------------------*/

.csc-mailform{  
  background-color: #FFFFFF;
  padding:20px;}
.csc-mailform-field{}
.csc-mailform-field label{;
font-weight: normal;
Margin-top: 10px;
}
.csc-mailform-field input, .csc-mailform-field textarea {width:100%}
.csc-mailform-field input#mailformBetreuung, input#mailformMittagsimbissFleisch, input#mailformMittagsimbissVegetarisch{ Margin: 13px 13px 0px 0px; width:auto; Float:left;}

.csc-mailform-field legend{display:none;}
#mailformMittagsimbiss label{Float:left; Margin-right: 13px;}
#mailformformtype_mail{width:auto;}

